be.fgov.ehealth.dics.core.v4.reimbursementlaw.submit

## Class LegalTextKeyType

- java.lang.Object
- - be.fgov.ehealth.dics.core.v4.reimbursementlaw.submit.LegalTextKeyType

- All Implemented Interfaces:
    Serializable
  Direct Known Subclasses:
    ConsultRecursiveLegalTextType

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-09-22T05:37:58+02:00",
                 comments="JAXB RI v2.2.11")
      public class LegalTextKeyType
      extends Object
      implements Serializable

  Java class for LegalTextKeyType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="LegalTextKeyType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <attribute name="Key" use="required" type="{urn:be:fgov:ehealth:dics:core:v4:reimbursementlaw:submit}ReimbursementLawKeyType" />
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `LegalTextKeyType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getKey()` Gets the value of the key property.
    `void` | `setKey(String value)` Sets the value of the key property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### LegalTextKeyType

          public LegalTextKeyType()

  - ### Method Detail

    - #### getKey

          public String getKey()

      Gets the value of the key property.
      Returns:
        possible object is `String`

    - #### setKey

          public void setKey(String value)

      Sets the value of the key property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging PERSLOGOPEDIST 4.2.0 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.